/*** 2019 Christmas Landing Page ***/
.page-template-template-christmas-2019 header.banner #top-bar,
.page-template-template-christmas-2019 .navbar-container,
.page-template-template-christmas-2019 .category-bar,
.page-template-template-christmas-2019 header.banner #header-top .navbar-toggle,
.page-template-template-christmas-2019 .nav-mobile-give {
    display: none;
}

.page-template-template-christmas-2019 .addthis-smartlayers {
    display: none;
}

.page-template-template-christmas-2019 .wrap.container {
    background: #fff;
    padding: 25px 50px 0px;
    margin-bottom: 0px;
    max-width: 850px;
}

.page-template-template-christmas-2019 .wrap.container h1.entry-title {
    text-align: center;
    color: #2c5a6f;
    margin-bottom: 30px;
}

.page-template-template-christmas-2019 .wrap.container .highlight {
    color: #2c5a6f;
    font-size: 1.8em;
}

.page-template-template-christmas-2019 .wrap.container .album-image img {
    width: 425px;
	max-width: 100%;
    padding: 20px 0px;
}

.page-template-template-christmas-2019 header.banner {
    background: #589abc;
}

.page-template-template-christmas-2019 header.banner #header-top {
    min-height: 50px;
}

.page-template-template-christmas-2019 header.banner #header-top .main-logo {
    background-size: auto 100%;
    margin: 5px;
    height: 50px;
}

.page-template-template-christmas-2019 .topic-nav,
.page-template-template-christmas-2019 .topic-options {
    text-align: center;
}

.page-template-template-christmas-2019 .topic-nav .nav-wrapper,
.page-template-template-christmas-2019 .topic-options .nav-wrapper {
    display: inline-block;
    background: #fff;
    padding: 12px 10px 10px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.page-template-template-christmas-2019 .topic-nav .nav-container {
    margin-left: -15px;
    margin-right: -15px;
}

.page-template-template-christmas-2019 .topic-nav.fixed .nav-container {
    position: fixed;
    top: 0px;
    z-index: 101;
    width: 100%;
    left: 0;
    margin-left: 0px;
    margin-right: 0px;
}

.page-template-template-christmas-2019 .topic-nav .nav-container .nav-wrapper {
    border-radius: 0px;
}

.page-template-template-christmas-2019 .topic-nav.fixed .nav-container .nav-wrapper {
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.75);
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.page-template-template-christmas-2019 .topic-nav .nav-wrapper h4 {
    margin-top: 0px;
}

.page-template-template-christmas-2019 .btn {
    padding: 4px 12px;
    margin-bottom: 5px;
}

.page-template-template-christmas-2019 .topic-options select {
    width: 100%;
    height: 32px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.page-template-template-christmas-2019 .wp-block-embed-youtube {
    max-width: 500px;
}

.page-template-template-christmas-2019 .wp-block-embed-youtube .wp-block-embed__wrapper {
    text-align: center;
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.page-template-template-christmas-2019 .wp-block-embed-youtube .wp-block-embed__wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-template-template-christmas-2019 .gform_wrapper {
    max-width: 600px;
    margin: 0 auto;
}

.page-template-template-christmas-2019 .gform_wrapper .gform_page_footer {
    border-top: 0px;
    margin-top: 30px;
}

.page-template-template-christmas-2019 .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
}

.page-template-template-christmas-2019 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    display: block;
    width: 100%;
    height: 36px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.page-template-template-christmas-2019 .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
.page-template-template-christmas-2019 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select:focus {
    border: 1px solid #00a4f9;
}

.page-template-template-christmas-2019 .gform_wrapper .gform_footer input.button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #007bff;
    color: #fff;
    width: 100%;
    font-size: 1.2em;
    max-width: 225px;
    margin: 0 auto;
    display: block;
}

.page-template-template-christmas-2019 .gform_wrapper .gf_progressbar_wrapper,
.page-template-template-christmas-2019 .gform_wrapper .gform_page_footer input.button.gform_previous_button {
    display: none;
}

.page-template-template-christmas-2019 .gform_wrapper .gform_page_footer input.button:hover {
    background: #055eff;
}

.page-template-template-christmas-2019 .content-footer {
    border-top: 12px solid #94bdd3;
    background: #f7f7f7;
    color: #777;
    width: 850px;
    margin: 42px -50px 0px;
    text-align: center;
    padding: 42px;
}

@media screen and (max-width: 991px) {
    .page-template-template-christmas-2019 .content-footer {
        width: 750px;
    }
}

@media screen and (max-width: 767px) {
    .page-template-template-christmas-2019 header.banner #header-top .site-name {
        left: 60px;
    }

    .page-template-template-christmas-2019 .wrap.container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .page-template-template-christmas-2019 .content-footer {
        width: 100vw;
        margin-right: -20px;
        margin-left: -20px;
    }
}
